package com.yinet.wsyy.service;

import com.yinet.wsyy.domain.WsyyQuantum;

import java.util.List;

/**
 * 时间段设置Service接口
 *
 * @author yinet
 * @date 2019-09-02
 */
public interface IWsyyQuantumService {

    /**
     * 查询时间段设置列表
     *
     * @return 时间段设置集合
     */
    public List<WsyyQuantum> selectWsyyQuantumList(String status);


    public int changeStatus(WsyyQuantum wsyyQuantum);
}
